Fork me on GitHub
摘要: 问题原因 未安装bzip2命令 解决方案 yum install bzip2 阅读全文
posted @ 2020-07-21 12:28 马一特 阅读(1048) 评论(0) 推荐(0) 编辑
摘要: 问题原因 tensorflow2以上的版本没有contrib属性 解决方案 安装tensorflow1的版本 pip install tensorflow==1.14 阅读全文
posted @ 2020-07-17 22:05 马一特 阅读(14831) 评论(0) 推荐(0) 编辑
摘要: 1 产生背景 在mac系统本地使用正常,在linux系统上phkit包缺少相应的python文件 2 解决方案 自己想出来,手动上传本地相关python代码到linux服务器 3 解决过程 首先通过项目代码找到倒入phkit的代码位置,确定相关的代码 找到要上传到服务器的目标文件位置,下面这行代码很 阅读全文
posted @ 2020-07-17 21:51 马一特 阅读(618) 评论(0) 推荐(0) 编辑
摘要: 1 把文件从服务器下载至本地 例如: 将服务器上 /server_path 路径下的 test.txt 文件 下载到本地 /local_path/local_dir 目录中 scp root@爱屁弟子:/server_path/test.txt /local_path/local_dir # 特注注 阅读全文
posted @ 2020-07-17 17:48 马一特 阅读(557) 评论(0) 推荐(0) 编辑
摘要: ###问题背景 使用在很多项目中,由于需要用到tensorflow,scipy,sklearn等这些库,所以需要libstdc库。 ###问题原因 这个问题的出现与写的代码无关,只与操作系统的libstdc配置相关,由于Linux内核不支持,gcc版本太低。 ###解决方案 百度查询稀里糊涂的就解决 阅读全文
posted @ 2020-07-08 15:39 马一特 阅读(1396) 评论(0) 推荐(0) 编辑
摘要: pip install numba==0.43.0 pip install llvmlite==0.32.1 阅读全文
posted @ 2020-07-03 22:44 马一特 阅读(6551) 评论(0) 推荐(1) 编辑
摘要: 解决方法: yum install sip -y yum -y install epel-release yum install qscintilla* -y 阅读全文
posted @ 2020-07-03 22:43 马一特 阅读(842) 评论(0) 推荐(0) 编辑
摘要: 问题原因 某个路径找不到 解决方案 cd /etc/ld.so.conf.d vim localusr.conf # 输入内容 /usr/local/lib/ ldconfig 阅读全文
posted @ 2020-07-03 22:42 马一特 阅读(1964) 评论(0) 推荐(0) 编辑
摘要: 问题背景 在语音相关的项目测试阶段,出现此类问题 解决方案 谷歌查询 问题原因 pyaudio的运行需要依赖于portaudio这个库,应该先安装一个portaudio库 解决方案 先安装这个库 # 1 手动下载portudio wget http://portaudio.com/archives/ 阅读全文
posted @ 2020-07-03 22:37 马一特 阅读(701) 评论(0) 推荐(0) 编辑
摘要: 问题背景 在ContOS服务器上测试项目 解决方案 谷歌查询 解决步骤 降低matplotlib版本至2.2.2 pip3 install matplotlib==2.2.2 出现新的问题,ImportError: Matplotlib qt-based backends require an ex 阅读全文
posted @ 2020-07-03 22:25 马一特 阅读(4714) 评论(0) 推荐(0) 编辑